Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002981Piwigolanguagepublic2013.10.21 18:202013.11.01 16:07
Reportermsakik 
Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.6.0beta1 
Target VersionFixed in Version2.6.0beta2 
Summary0002981: Parse error: syntax error, unexpected ')' in site_update.php on line 261
DescriptionAs summary says, there is a ')' on line 260 that does not exists.

Parse error: syntax error, unexpected ')' in /var/www/piwigo/trunk-r25050/admin/site_update.php on line 261
Steps To ReproduceGo to admin->tools->synchronize
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007161)
svn (reporter)
2013.10.22 14:55

[Subversion] r25076 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2981 fix parse error caused by r25018

- Issue History
Date Modified Username Field Change
2013.10.21 18:20 msakik New Issue
2013.10.21 18:20 msakik browser => any
2013.10.21 18:20 msakik Web server => Apache 1.3.x
2013.10.22 14:55 svn Checkin
2013.10.22 14:55 svn Note Added: 0007161
2013.10.22 14:55 mistic100 Status new => closed
2013.10.22 14:55 mistic100 Resolution open => fixed
2013.10.22 14:55 mistic100 Fixed in Version => 2.6.0beta2
2013.11.01 16:07 plg Summary Parse error: syntax error, unexpected ')' in /var/www/piwigo/trunk-r25050/admin/site_update.php on line 261 => Parse error: syntax error, unexpected ')' in site_update.php on line 261
2013.11.01 16:07 plg Description Updated


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker